RubyGems Navigation menu

fluent-plugin-chef-api 0.5.0

A fluentd plugin for Chef's API.

版本列表:

  1. 1.0.0 - December 13, 2019 (7.0 KB)
  2. 0.5.1 - October 19, 2017 (7.0 KB)
  3. 0.5.0 - October 18, 2017 (7.0 KB)
  4. 0.4.0 - May 16, 2017 (7.0 KB)
  5. 0.3.2 - July 26, 2016 (7.0 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (2):

  • chef-api ~> 0.5.0
  • fluentd >= 0
  • Development 依赖关系 (2):

  • bundler ~> 1.9
  • rake ~> 10.0
  • 所有者:

    作者:

    • Yamashita Yuu

    SHA 256 checksum:

    0b04b786bdd17d73c63a7b2140a4255b6f46d2e2c5fbcd02a7b9aa3763252768

    下载总次数 27,563

    这个版本 848

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: